<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="545b2832-eb34-4842-a145-711b7c27ec7f" name="Changes" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/dataSources/69d997e7-7877-4ae4-927e-50b8e6afa2b8.xml" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/dataSources/69d997e7-7877-4ae4-927e-50b8e6afa2b8/storage_v2/_src_/database/postgres.edMnLQ.meta" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/dataSources/69d997e7-7877-4ae4-927e-50b8e6afa2b8/storage_v2/_src_/database/postgres.edMnLQ/schema/public.abK9xQ.meta" beforeDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/composer.json" beforeDir="false" afterPath="$PROJECT_DIR$/composer.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Gateway/QuestionGateway.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Gateway/QuestionGateway.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/src/Model/QuestionModel.php" beforeDir="false" afterPath="$PROJECT_DIR$/src/Model/QuestionModel.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/vue/quiz.php" beforeDir="false" afterPath="$PROJECT_DIR$/vue/quiz.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ComposerSettings" synchronizationState="SYNCHRONIZE">
    <pharConfigPath>$PROJECT_DIR$/composer.json</pharConfigPath>
    <execution>
      <phar pharPath="$PROJECT_DIR$/composer.phar" />
    </execution>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="PhpWorkspaceProjectConfiguration" interpreter_name="/opt/homebrew/Cellar/php/8.3.8/bin/php" />
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 4
}</component>
  <component name="ProjectId" id="2nQgTIF8ij6j3OAbgJZoTFTTviM" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;git-widget-placeholder&quot;: &quot;reorganisation&quot;,
    &quot;last_opened_file_path&quot;: &quot;/Users/kiem/Documents/WikiFantasy/WF-Website&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.lookFeel&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  },
  &quot;keyToStringList&quot;: {
    &quot;DatabaseDriversLRU&quot;: [
      &quot;mysql_aurora_aws&quot;,
      &quot;postgresql&quot;
    ]
  }
}</component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-1d06a55b98c1-0b3e54e931b4-JavaScript-PS-241.18034.69" />
        <option value="bundled-php-predefined-ba97393d7c68-48a1a656d44e-com.jetbrains.php.sharedIndexes-PS-241.18034.69" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="545b2832-eb34-4842-a145-711b7c27ec7f" name="Changes" comment="" />
      <created>1728910719918</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1728910719918</updated>
      <workItem from="1728910721002" duration="4421000" />
      <workItem from="1728918778867" duration="1619000" />
      <workItem from="1728981304322" duration="593000" />
      <workItem from="1728981942325" duration="11204000" />
      <workItem from="1729003830765" duration="7714000" />
      <workItem from="1729257427490" duration="6303000" />
      <workItem from="1729585347214" duration="4286000" />
      <workItem from="1729589655627" duration="1223000" />
      <workItem from="1729594945956" duration="10727000" />
      <workItem from="1729620089184" duration="6929000" />
      <workItem from="1729670413669" duration="9341000" />
      <workItem from="1729689922577" duration="6030000" />
      <workItem from="1729697027216" duration="611000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
</project>